body {
background: #ebebeb url(../test/mainbackground.png) repeat-x; 
padding:0px;
margin:0px 0px 0px 0px;
font-family:Arial, Helvetica, sans-serif;
color:black;
    }

#centrovani {width:1000px; height:auto; position: relative; margin: auto;  background: ;} 

#logo { width:1000px; height:82px; margin:0px; background:url(../test/logo.gif) top left no-repeat;}

#menu {  width:590px; height:44px; position:absolute; top: 44px; left:420px; margin-left:0px; text-transform: uppercase; font-family: "Open Sans", Helvetica, Arial, sans-serif; font-size: 16px; }


.main {
width:998px;
min-height: 720px;
height:auto;
padding:0px;
background: white;
-moz-box-shadow: 0 10px 30px rgba(0,0,0,0.3);
-webkit-box-shadow: 0 10px 30px rgba(0,0,0,0.3);
box-shadow: 0 10px 30px rgba(0,0,0,0.3);  
    }
            
            
            
            
.mainindex {
width:998px;
min-height: 820px;
height:auto;
padding:0px;
background: white;
-moz-box-shadow: 0 10px 30px rgba(0,0,0,0.3);
-webkit-box-shadow: 0 10px 30px rgba(0,0,0,0.3);
box-shadow: 0 10px 30px rgba(0,0,0,0.3);  

            }


.clear {
	clear:both;
}



#paticka {width: 100%; height:50px; padding:10px 0px 0px 0px; background: #2C2E2E url(footerbg.gif); border-top: 1px solid black;} 


ul#nav,ul#nav li{list-style-type:none;margin:0;padding:0; }

ul#nav{margin-left: 0px;width:580px; height:40px;  }

ul#nav li#home, ul#nav li#vzory, ul#nav li#magazin {float:left;margin-right: 0px;text-align: center; height:38px; border-right:1px solid #6d6d6d;}

ul#nav a{float:left;width:auto;padding:10px 20px 0px 20px;background:url(../test/buttons.gif) repeat-x;text-decoration:none; font-weight: bold; color: #57584E; height:40px; }

ul#nav a:hover{background: url(../test/button.gif) repeat-x; color: #232323;}

ul#nav li.white {background: url(../test/buttons.gif) repeat-x; width:191px; float:left;margin-right: 0px;text-align: center; height:38px;  border-top-right-radius: 10px; border:none;}

li#home a {border-top-left-radius: 10px;}

ul#nav li.activelink a,ul#nav li.activelink a:hover{ background: url(../test/button.gif) repeat-x; font-weight: bold; color: #232323;}







hr {
border: none;
height: 1px;
background-color: black;
color: black;
margin: 2px;
  }
  
img {border: 0px;} 

td{margin:0px; padding:0px;}


.news { width:490px; height:220px; margin-bottom:20px; padding:5px; border:1px solid black;



  }

.news h3 {margin:0px; padding:0px;}

.newstable {width:490px; height:200px;}

.newstable td {vertical-align:top;}

.anchor {width:auto; height:110px; }



#newsslider { width:550px; height:260px;}


table {
	border-collapse: collapse;
	border-spacing: 0;

}
.publikovano {padding-left:5px;}


.image1 {margin-top:10px; max-height:168px;}


              
#boxright {width:360px; padding:5px; margin-right:10px; margin-top:15px; border:1px solid black;  float:right; font-family: "Open Sans", Helvetica, Arial, sans-serif; }



.nadpis {background:gray; width:360px; font-weight:bold; padding-left:2px; margin-bottom:5px;}


.novinky {margin:2px; height:auto;  text-align:left;}






.photo {
		position:relative;
		font-family:arial;
		font-weight: bold;
    color: black;
  	overflow:hidden;
	 	}
	 	
	 	.photo a{
color:#999;
text-decoration:none;
	 	}

		.photo .heading span {
			color:#999;	
			top:-50px;
			font-weight:normal;
			display:block;
			font-size:12px;
     		}

.photo .heading, .photo .caption {
			position:absolute;
			background:#000;
			height:20px;
			width:320px;
			opacity:0.6;
			text-align:center;
		}
.photo .caption { 		
			bottom:-20px;		
			left:0px;
		}
		
    	.photo .heading { 
			top:-50px;
		}

		.photo .caption span{
			color:#999;	
			font-size:16px;
			font-weight: bold;
			display:block;
		}
    
    
        .caption a  { color:#6A6900;}
 .caption a:hover {color: #A2A000}
 
 
 #uvod{width:570px; height: auto; color: black; padding:5px; margin-left:10px;
font-family: "Open Sans", Helvetica, Arial, sans-serif; text-align:justify;  }

a {color:black;}



.cerveny b{color:#6A6900;}
.cerveny a { color:#6A6900;}
.cerveny a:hover {color: #A2A000}


